Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 0d2479d05dd34f9a38676d320f506d9b7611d4fc)
+++ gnome/gnome.ent	(revision fff069fee476acc52f95aa365739a844ef238588)
@@ -7,73 +7,79 @@
 <!ENTITY gnome-lib-config SYSTEM "lib/lib-config.xml">
 <!ENTITY % gtk-doc SYSTEM "lib/gtk-doc/gtk-doc.ent">
+%gtk-doc;
 <!ENTITY % libIDL SYSTEM "lib/libidl/libidl.ent">
+%libIDL;
 <!ENTITY % orbit2 SYSTEM "lib/orbit/orbit2.ent">
+%orbit2;
 <!ENTITY % intltool SYSTEM "lib/intltool/intltool.ent">
+%intltool;
 <!ENTITY % libbonobo SYSTEM "lib/libbonobo/libbonobo.ent">
+%libbonobo;
 <!ENTITY % gconf SYSTEM "lib/gconf/gconf.ent">
+%gconf;
 <!ENTITY % gnome-mime-data SYSTEM "lib/gnome-mime-data/gnome-mime-data.ent">
+%gnome-mime-data;
 <!ENTITY % gnome-vfs SYSTEM "lib/gnome-vfs/gnome-vfs.ent">
+%gnome-vfs;
 <!ENTITY % libgnome SYSTEM "lib/libgnome/libgnome.ent">
+%libgnome;
 <!ENTITY % libart_lgpl SYSTEM "lib/libart_lgpl/libart_lgpl.ent">
+%libart_lgpl;
 <!ENTITY % libglade SYSTEM "lib/libglade/libglade.ent">
+%libglade;
 <!ENTITY % libgnomecanvas SYSTEM "lib/libgnomecanvas/libgnomecanvas.ent">
+%libgnomecanvas;
 <!ENTITY % libbonoboui SYSTEM "lib/libbonoboui/libbonoboui.ent">
+%libbonoboui;
 <!ENTITY % gnome-icon-themes SYSTEM "lib/gnome-icon-themes/gnome-icon-themes.ent">
+%gnome-icon-themes;
 <!ENTITY % gnome-keyring SYSTEM "lib/gnome-keyring/gnome-keyring.ent">
+%gnome-keyring;
 <!ENTITY % libgnomeui SYSTEM "lib/libgnomeui/libgnomeui.ent">
+%libgnomeui;
 <!ENTITY % gtk-engines SYSTEM "lib/gtk-engines/gtk-engines.ent">
+%gtk-engines;
 <!ENTITY % gnome-themes SYSTEM "lib/themes/gnome-themes.ent">
+%gnome-themes;
 <!ENTITY % scrollkeeper SYSTEM "lib/scrollkeeper/scrollkeeper.ent">
+%scrollkeeper;
 <!ENTITY % gnome-desktop SYSTEM "lib/gnome-desktop/gnome-desktop.ent">
+%gnome-desktop;
 <!ENTITY % libwnck SYSTEM "lib/libwnck/libwnck.ent">
+%libwnck;
 <!ENTITY % gnome-panel SYSTEM "lib/gnome-panel/gnome-panel.ent">
+%gnome-panel;
 <!ENTITY % gnome-session SYSTEM "lib/gnome-session/gnome-session.ent">
+%gnome-session;
 <!ENTITY % vte SYSTEM "lib/vte/vte.ent">
+%vte;
 <!ENTITY % gnome-terminal SYSTEM "add/terminal/gnome-terminal.ent">
+%gnome-terminal;
 <!ENTITY % libgtop SYSTEM "lib/libgtop/libgtop.ent">
+%libgtop;
 <!ENTITY % gail SYSTEM "lib/gail/gail.ent">
+%gail;
 <!ENTITY % gstreamer SYSTEM "add/gstreamer/gstreamer.ent">
+%gstreamer;
 <!ENTITY % gst-plugins SYSTEM "add/gst-plugins/gst-plugins.ent">
+%gst-plugins;
 <!ENTITY % gnome-applets SYSTEM "add/applets/gnome-applets.ent">
+%gnome-applets;
 <!ENTITY % libgsf SYSTEM "lib/libgsf/libgsf.ent">
+%libgsf;
 <!ENTITY % libcroco SYSTEM "lib/libcroco/libcroco.ent">
+%libcroco;
 <!ENTITY % librsvg SYSTEM "lib/librsvg/librsvg.ent">
+%librsvg;
 <!ENTITY % eel SYSTEM "lib/eel/eel.ent">
+%eel;
 <!ENTITY % nautilus SYSTEM "add/nautilus/nautilus.ent">
-%gtk-doc;
-%libIDL;
-%orbit2;
-%intltool;
-%libbonobo;
-%gconf;
-%gnome-mime-data;
-%gnome-vfs;
-%libgnome;
-%libart_lgpl;
-%libglade;
-%libgnomecanvas;
-%libbonoboui;
-%gnome-icon-themes;
-%gnome-keyring;
-%libgnomeui;
-%gtk-engines;
-%gnome-themes;
-%scrollkeeper;
-%gnome-desktop;
-%libwnck;
-%gnome-panel;
-%gnome-session;
-%vte;
-%gnome-terminal;
-%libgtop;
-%gail;
-%gstreamer;
-%gst-plugins;
-%gnome-applets;
-%libgsf;
-%libcroco;
-%librsvg;
-%eel;
 %nautilus;
+<!ENTITY % control-center SYSTEM "core/control/control-center.ent">
+%control-center;
+<!ENTITY gnome-config SYSTEM "config/config.xml">
+<!ENTITY gnome-config-core SYSTEM "config/config-core.xml">
+
+
 
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
@@ -102,6 +108,4 @@
 <!-- Gnome Core -->
 <!ENTITY gnome-core SYSTEM "core/core.xml">
-<!ENTITY % control-center SYSTEM "core/control/control-center.ent">
-%control-center;
 
 <!-- Additional Gnome Packages -->
@@ -139,8 +143,4 @@
 %gdm;
 
-<!-- Configuring Gnome -->
-<!ENTITY gnome-config SYSTEM "config/config.xml">
-<!ENTITY gnome-config-core SYSTEM "config/config-core.xml">
-
 <!-- Additional Gnome 1.4 Libraries -->
 <!ENTITY gnome-otherlibs SYSTEM "otherlibs/otherlibs.xml">
